body{padding:0;margin:0 auto;font-family:'Montserrat',sans-serif}.preloader-div{height:100%;width:100%;position:fixed;top:0;left:0;background:url(../images/loader.gif) no-repeat scroll center center #fff;z-index:99999}p{font-size:15px}.header{width:100%;background-color:#91435B;height:80px}.main-header{background-color:rgba(0,0,0,0.6)}.logo{width:18%;height:80px;background-image:url(../images/logo.png);background-size:auto;background-position:center;line-height:80px;background-repeat:no-repeat;float:left}.logo:hover{cursor:pointer}.nav{float:left;width:82%;height:80px}.nav ul{margin:0;width:82%;margin:0 auto;height:80px}.nav ul li{text-decoration:none;float:left;padding:0 20px;height:80px;line-height:80px;list-style:none;color:#fff;text-transform:uppercase;font-size:15px}.nav ul li:hover{cursor:pointer;color:#BD8F9D}.nav ul li a{color:#fff;text-decoration:none}.nav ul li a:hover,.nav ul li a:active{text-decoration:none;}.contact{padding:15px 0;width:20%;float:left}.contact p{padding:0;margin:0;color:#BD8F9D}.contact span{color:#fff;font-size:15px;font-weight:600}.bottom-border{height:5px;width:100%;background-color:#91435B}.fix-head{position:fixed;z-index:9999;width:100%;top:0}.stuck{background-color:#333;transition:.5s all;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s}.footer{width:100%;height:450px;background-color:#333;background-image:url(../images/footer-logo.png);background-size:50% auto;background-repeat:no-repeat;background-position:bottom left;color:#fff;float:left}.footer-wrap{width:90%;margin:0 auto;height:370px;padding:50px}.footer-bottom{width:100%;height:80px;background-color:rgba(45,45,45,0.3)}.sitemap{width:15%;float:left}.sitemap h3{margin-bottom:25px}.sitemap ul{margin:0;padding:0}.sitemap ul li,.footer-left ul li,.footer-right ul li{text-decoration:none;list-style:none;line-height:40px}.sitemap ul li:hover{cursor:pointer;color:#BD8F9D}.footer-about{width:60%;float:left;padding:0 100px}.footer-about li:hover{cursor:pointer;color:#BD8F9D}.footer-left,.footer-right{float:left;width:50%}.footer-about h3{margin-bottom:25px;text-align:center}.footer-address{width:25%;float:left}.footer-address h3{margin-bottom:25px}.footer-address p{line-height:25px;font-size:14px}.fb-wrap{width:83%;margin:0 auto;line-height:75px}.copyright{width:33%;float:left}.hepta{width:27%;text-align:center;float:left}.hepta p,.copyright p,.other-links ul li{font-size:14px}.hepta:hover{cursor:pointer}.other-links ul{margin:0;padding:0;width:40%;float:left}.other-links ul li{text-decoration:none;display:inline-block}.other-links ul li:hover{cursor:pointer;color:#BD8F9D}.footer-border{height:5px;width:100%;background-color:#91435B;float:left}.garamond-regular{font-family:'Montserrat',sans-serif}.garamond-italic{font-family:'Montserrat',sans-serif}.garamond-bolditalic{font-family:'Montserrat',sans-serif}.sitemap ul li a{color:#fff;text-decoration:none}.sitemap ul li a:hover,.sitemap ul li a:active{text-decoration:none;color:#BD8F9D}.footer-left ul li a{color:#fff;text-decoration:none}.footer-left ul li a:hover,.footer-left ul li a:active{text-decoration:none;color:#BD8F9D}.footer-right ul li a{color:#fff;text-decoration:none}.footer-right ul li a:hover,.footer-right ul li a:active{text-decoration:none;color:#BD8F9D}.other-links ul li a{color:#fff;text-decoration:none;padding:0 20px}.other-links ul li a:hover,.footer-right ul li a:active{text-decoration:none;color:#BD8F9D}.hepta a{color:#fff;text-decoration:none}.hepta a:hover,.hepta a:active{text-decoration:none;color:#BD8F9D}.parallax{width:100%;height:350px;background-position:center center;background-size:cover;background-attachment:fixed}#register-form label.error{color:#FB3A3A;font-weight:700;float:right;font-size:12px}#errmsg{color:red}#map{width:100%;height:500px;position:relative;margin-top:30px}.menu-ui{background:rgba(0,0,0,0.6);z-index:1;width:100%!important;padding:0;height:300px;margin-top:80px}.menu-ui li{height:50px}.menu-ui a{font-size:13px;color:#fff;display:block;width:100%;float:left;margin:0;padding:0;text-decoration:none;text-align:center;line-height:50px}.menu-ui a:hover{background:#91435B;color:#404040}.marker-title{color:#91435B}.menu-ui a li{color:#fff;list-style:none;font-family:"Montserrat",sans-serif}.menu-ui a.active,.menu-ui a.active:hover{background:#91435B;color:#FFF}.float{z-index:9;width:250px;position:absolute;transition:.5s all;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;left:-250px}.slideleft{left:0!important}.slideleft .mapbtn,.rotate{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg)}@media screen and (min-width:1200px){.float{left:1%}.mapbtn,.side-btn{display:none}}.profile-pic img{width:159px;height:156px;}
.associates{padding:30px 50px;}
.associate{width:16.66%;display:inline-block;}
.assiciates .bxslider img{display:inline-block !important;}
.associates .bx-wrapper{margin-bottom:0px;}
#carousel-example-generic8{margin-top:30px;}
#carousel-example-generic8 .item{background:#fff;text-align:center;}
.associate img{height:auto !important;}
.associates .carousel-indicators li{height:10px !important;width:10px !important;border:1px solid #000 !important;margin:1 15px !important}
.associates .carousel-indicators .active{background-color:#000 !important;}
.associates .carousel-indicators{bottom:-25px !important;}
.loader{position:fixed;display:none;width:100%;height:100%;background-color:rgba(255,255,255,.5);top:0px;z-index:10;}
.loader{height:100%;width:100%;position:fixed;top:0px;left:0px;background:url(../images/loader.gif) no-repeat scroll center center #fff;z-index:999999;opacity:0.5;}
.loader p{display:table-cell;vertical-align:middle;text-align:center;font-size:20px;font-family:PlayfairDisplay-Regular;color:#21549b;}
.newsletteremail1Holder .error{height:20px;position:absolute;top:50px;}
.newsletteremail1Holder .error span{display:none;font-size:10px;color:red;}
#enquiry_form_product .error ,#career_form .error ,#new_contact .error{text-align:right;}
.productEnquireHolder .error , .careerHolderbutton .error ,.new_contactHolder .error{text-align:center !important;}
#enquiry_form_product .error span , #career_form .error span ,#new_contact .error span{display:none;font-size:10px;color:red;}
.nav ul li{position:relative;}
.submenu{position:absolute;left:0;top:80px;width:460px !important;padding:0px;background:rgba(0,0,0,.8);display:none;}
.submenu ul{padding:0px;width:50%;display:inline-block;height:auto !important;vertical-align:top;}
.submenu ul li{width:100%;height:40px !important;text-transform:capitalize !important;line-height:40px !important;}
#about_menu:after,#careers_menu:after,#expertise_menu:after,.opening-title:after{content:'';position:absolute;top:50%;right:5px;margin-top:-3px;height:0;width:0;border:5px solid transparent;border-top-color:#dFeEFF;border-top-color:rgba(255,255,255,.8);transition:.5s all;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s}
.careers_submenu{width:200px !important;}
.careers_submenu ul{width:100% !important;}
.image_wrap{padding:25px 45px;}
.opening{padding:20px 50px;padding-top:0px;}
.opening p{width:100% !important;padding:0px !important;}
.col_3{width:33.33%;display:inline-block;vertical-align:top;padding:0 5px;}
.col_3 img{width:100%;}
.opening-data{padding:10px 0;}
.calture .test-details{width:100%;}
.calture .testimonial{padding:25px 0 0 0;height:auto;}
.calture .testimonial .bx-wrapper{margin-bottom:30px;}
.opening-title{text-transform:uppercase;border-bottom:2px dotted #ddd;position:relative;cursor:pointer;}
.opening-title h3{text-align:left !important;color:#000 !important;margin-top:10px !important;font-weight:100 !important;font-size:15px !important;}
.location{text-transform:capitalize;}
.location img{margin-right:5px;}
.col_5{display:inline-block;vertical-align:bottom;width:50%;margin-top:15px;}
.button_wrap a{padding:15px 50px;background-color:#91435B;color:#fff;}
.button_wrap a:hover{color:#fff;text-decoration:none;}
.right_text{text-align:right}
.opening-data{display:none;}
.openning-content{padding-top:40px !important;}
.opening-title:after{border-top-color:rgb(0,0,0);}
.opening-title:hover h3,.opening-title:hover:after{color:#91435B !important}
.open h3{color:#91435B !important;font-weight:600 !important}
.open:after{transform:rotate(180deg);margin-top:-8px;}
.opening1{display:block;}
.header ul li:hover{background-color:rgba(0,0,0,.8);}
.testimonial .profile-pic{background:none;box-shadow:none;margin-top:0px;}
.cmd-profile .profile-pic{float:none}
.post-content{padding: 0 50px 50px 50px;}
.post-content p{width: 100%;}
.post-content .location{padding: 0px;}
.post{text-align: left !important;color: #000 !important;text-transform: uppercase;}
.post-content .col_5{vertical-align: top;}
.post_data{border-right: 1px dotted #91435B;}
.post-content form{padding:0 0 0 20px;}
.post_data{padding: 0 20px 0 0;}
.post_data ul{padding-left: 0px;}
.postbutton{padding: 0 0 0 30% !important;}
.postbutton .send{width: 125px;margin-top: 0px;}
.post-content .textarea-element{margin-bottom: 0px;}
.post-content .cust-bullets li{background-image:url(../images/home-bullet.png);background-position: left 25px;}
.location span{padding: 0 5px;color: #91435B;}
.post{padding-left: 20px;}
.newsletteremail1Holder .error{height: 20px;position: absolute;top: 50px;}
.newsletteremail1Holder .error span{display:none;font-size: 10px;color: red;}
#enquiry_form_product .error ,#career_form .error ,#new_contact .error{text-align: right;}
.productEnquireHolder .error , .careerHolderbutton .error ,.new_contactHolder .error{text-align: center !important;}
#enquiry_form_product .error span , #career_form .error span ,#new_contact .error span{display:none;font-size: 10px;color: red;}
.mail-loader{height:100%;width:100%;position:fixed;top:0px;left:0px;background:url('../images/mailloader.gif') no-repeat scroll center center #fff;z-index:999999;opacity:0.4;display:none;}
.button_wrap{margin-top: 30px;}

.popup{width: 100%; height: 100%; position: fixed; left: 0; top: 0; background-color: rgba(0,0,0,0.8); display: table; z-index: 9999;}
.table_cell{display: table-cell; vertical-align: middle;}
.popup img{max-width: 45%; display: block; margin: auto; max-height: 450px; }
.popup .pbtn{width: 200px; display: block; margin: 30px auto 0 auto}
.popup .pbtn a{border: solid 1px #fff; color: #fff;}
.popup .closePopup{width: 40px; height: 40px; position: absolute; top: 10px; right: 10px; background-image: url(../images/icons/close.png); background-repeat: no-repeat; background-position: center; cursor: pointer;}

@media screen and (min-width: 200px) and (max-width: 700px) {
	.popup img{max-width: 80%; max-height: 250px; }
}

@media screen and (min-width: 701px) and (max-width: 900px) {
	.popup img{max-width: 80%; }
}